<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Counters</title>
    <link rel="stylesheet" href="./styles.css" />
</head>
<body>
    <ul>
        <li>First</li>
        <li>Second</li>
        <li>Third</li>
        <li>First</li>
        <li>Second</li>
        <li>Third</li>
        <li>First</li>
        <li>Second</li>
        <li>Third</li>
        <li>First</li>
        <li>Second</li>
        <li>Third</li>
        <li>First</li>
        <li>Second</li>
        <li>Third</li>
        <li>First</li>
        <li>Second</li>
        <li>Third</li>
    </ul>
</body>
</html>